<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Králova Lhota (distretto di Písek)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Králova_Lhota_(distretto_di_Písek)"/>
<meta name="wx_page_id" content="1267530"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Králova Lhota (distretto di Písek)" id="wxsec1"><h1 class="pagetitle" id="wx1">Králova Lhota (distretto di Písek)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Repubblica_Ceca.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Repubblica_Ceca.png" wx:page_id="764078" id="wx4"><img src="/wit/Immagine:Stub_Repubblica_Ceca.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Repubblica_Ceca" title="Repubblica Ceca" wx:linktype="known" wx:pagename="Repubblica_Ceca" wx:page_id="19746" id="wx7">Repubblica Ceca</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Kr%C3%A1lova_Lhota_%28distretto_di_P%C3%ADsek%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comune_ceco" page_id="792239"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx16">
<td colspan="2" align="center" bgcolor="#E5E5FF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17">
<p id="wx18">Králova Lhota</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx20"><b id="wx21">[[Immagine:{{{panorama}}}|300px|Panorama di Králova Lhota (distretto di Písek)]]</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx23">
<p id="wx24">Nome tedesco:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx25">
<p id="wx26">{{{nometedesco}}}</p>
</td>
</tr>

<tr id="wx27">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx28"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx29">Stato</a>
<p id="wx30">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx31"><a href="/wit/Immagine:Flag_of_the_Czech_Republic.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_Czech_Republic.svg" id="wx32"><img src="/wit/Immagine:Flag_of_the_Czech_Republic.svg" alt="bandiera" width="20" id="wx33"/></a> <a href="/wit/Repubblica_Ceca" title="Repubblica Ceca" wx:linktype="known" wx:pagename="Repubblica_Ceca" wx:page_id="19746" id="wx34">Repubblica Ceca</a> </td>
</tr>

<tr id="wx35">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx36"><a href="/wit/Regione" title="Regione" wx:linktype="known" wx:pagename="Regione" wx:page_id="628999" id="wx37">Regione storica</a>
<p id="wx38">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx39">
<p id="wx40">Boemia</p>
</td>
</tr>

<tr id="wx41">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx42"><a href="/wit/Repubblica_Ceca#Suddivisione_amministrativa" title="Repubblica Ceca" wx:linktype="known" wx:pagename="Repubblica_Ceca" wx:page_id="19746" wx:fragment="Suddivisione_amministrativa" id="wx43">Regione Amministrativa (Kraj)</a>
<p id="wx44">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx45"><a href="/wit/Boemia_meridionale" title="Boemia meridionale" wx:linktype="known" wx:pagename="Boemia_meridionale" wx:page_id="137710" id="wx46">Boemia meridionale</a> </td>
</tr>

<tr id="wx47">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx48">
<p id="wx49">Capoluogo regione:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx50"><a href="/wit/%C4%8Cesk%C3%A9_Bud%C4%9Bjovice" title="České Budějovice" wx:linktype="known" wx:pagename="České_Budějovice" wx:page_id="129997" id="wx51">České Budějovice</a> </td>
</tr>

<tr id="wx52">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx53"><a href="/wit/Okres" title="Okres" wx:linktype="known" wx:pagename="Okres" wx:page_id="593690" id="wx54">Distretto (Okres)</a>
<p id="wx55">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx56"><a href="/wit/Distretto_di_P%C3%ADsek" title="Distretto di Písek" wx:linktype="known" wx:pagename="Distretto_di_Písek" wx:page_id="788726" id="wx57">Distretto di Písek</a> </td>
</tr>

<tr id="wx58">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx59">
<p id="wx60">Capoluogo distretto:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx61"><a href="/wit/P%C3%ADsek" title="Písek" wx:linktype="known" wx:pagename="Písek" wx:page_id="786568" id="wx62">Písek</a> </td>
</tr>

<tr id="wx63">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx64"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx65">Coordinate</a>
<p id="wx66">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx67"><span class="plainlinksneverexpand" id="wx68"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=49_29_N_14_6_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx69"><span class="geo-default" id="wx70"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 49°29′N 14°6′E" id="wx71"><span class="latitude" id="wx72">49°29′N</span> <span class="longitude" id="wx73">14°6′E</span></span></span><span class="geo-multi-punct" id="wx74">﻿ /</span> <span class="geo-nondefault" id="wx75"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 49.483 14.1" id="wx76"><span class="latitude" id="wx77">49.483</span>, <span class="longitude" id="wx78">14.1</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx79">Coordinate</a>: <span class="plainlinksneverexpand" id="wx80"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=49_29_N_14_6_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx81"><span class="geo-default" id="wx82"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 49°29′N 14°6′E" id="wx83"><span class="latitude" id="wx84">49°29′N</span> <span class="longitude" id="wx85">14°6′E</span></span></span><span class="geo-multi-punct" id="wx86">﻿ /</span> <span class="geo-nondefault" id="wx87"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 49.483 14.1" id="wx88"><span class="latitude" id="wx89">49.483</span>, <span class="longitude" id="wx90">14.1</span></span></span></a></span></span> </td>
</tr>

<tr id="wx91">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx92"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx93">Altitudine</a>
<p id="wx94">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx95">
<p id="wx96">444 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx97">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx98">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx99"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx100">Superficie</a>
<p id="wx101">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx102">
<p id="wx103">10,8 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx104">km²</a></p>
</td>
</tr>

<tr id="wx105">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx106"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx107">Popolazione</a>
<p id="wx108">:<br id="wx109"/>
 - Totale<br id="wx110"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx111">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx112"><small id="wx113">(2005)</small><br id="wx114"/>
<p id="wx115">204 ab.<br id="wx116"/>
18,9 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx117">km²</a></p>
</td>
</tr>

<tr id="wx118">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx119"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx120">CAP</a>
<p id="wx121">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx122">
<p id="wx123">398 07</p>
</td>
</tr>

<tr id="wx124">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx125"><a href="/wit/ISO_3166-2" title="ISO 3166-2" wx:linktype="known" wx:pagename="ISO_3166-2" wx:page_id="9601" id="wx126">ISO 3166-2</a>
<p id="wx127">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx128">
<p id="wx129">CZ-JC</p>
</td>
</tr>

<tr id="wx130">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx131"><a href="/wit/Targhe_automobilistiche_ceche" title="Targhe automobilistiche ceche" wx:linktype="known" wx:pagename="Targhe_automobilistiche_ceche" wx:page_id="43970" id="wx132">Targa</a>
<p id="wx133">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx134">
<p id="wx135">PI</p>
</td>
</tr>

<tr id="wx136">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx137">
<div style="width: 253px; float:margin: 0 auto; clear:both;" id="wx138">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 250px" id="wx139"><a href="/wit/Immagine:Czech_Republic_map_modern.png" title="Králova Lhota (Repubblica Ceca)" wx:linktype="image" wx:pagename="Immagine:Czech_Republic_map_modern.png" id="wx140"><img src="/wit/Immagine:Czech_Republic_map_modern.png" alt="Králova Lhota (Repubblica Ceca)" width="250" id="wx141"/></a><br id="wx142"/>
<div style="position: absolute; z-index: 2; top: 56.8%; left: 29.8%; height: 0; width: 0; margin: 0; padding: 0;" id="wx143">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx144"><a href="/wit/Immagine:Red_pog.svg" title="Králova Lhota" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx145"><img src="/wit/Immagine:Red_pog.svg" alt="Králova Lhota" width="8" height="8" id="wx146"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; left: 0.5em; text-align: left;" id="wx147"><span style="padding: 1px;" id="wx148">Králova Lhota</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx149">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx150"><a href="http://mesta.obce.cz/kralova%2Dlhota/" class="external text" wx:linktype="external" rel="nofollow" id="wx151">Sito istituzionale</a> </td>
</tr>
</table>

<p id="wx152"><span id="coordinates_1"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx153">Coordinate</a>: <span class="plainlinksneverexpand" id="wx154"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=49_29_N_14_6_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx155"><span class="geo-default" id="wx156"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 49°29′N 14°6′E" id="wx157"><span class="latitude" id="wx158">49°29′N</span> <span class="longitude" id="wx159">14°6′E</span></span></span><span class="geo-multi-punct" id="wx160">﻿ /</span> <span class="geo-nondefault" id="wx161"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 49.483 14.1" id="wx162"><span class="latitude" id="wx163">49.483</span>, <span class="longitude" id="wx164">14.1</span></span></span></a></span></span></p>

<p id="wx165"><wx:templateend start="wx_t2"/>
<b id="wx166">Králova Lhota</b> è un comune <a href="/wit/Repubblica_Ceca" title="Repubblica Ceca" wx:linktype="known" wx:pagename="Repubblica_Ceca" wx:page_id="19746" id="wx167">ceco</a> di 204 abitanti situato nel distretto di <a href="/wit/Distretto_di_P%C3%ADsek" title="Distretto di Písek" wx:linktype="known" wx:pagename="Distretto_di_Písek" wx:page_id="788726" id="wx168">Písek</a> della regione della <a href="/wit/Boemia_meridionale" title="Boemia meridionale" wx:linktype="known" wx:pagename="Boemia_meridionale" wx:page_id="137710" id="wx169">Boemia meridionale</a>.</p>

<wx:template id="wx_t3" pagename="Template:Distretto_di_Písek" page_id="786565"/>
<div class="NavContent" id="wx170">
<div class="NavFrame" id="wx171">
<div class="NavHead" id="wx172">
<div class="NavPic" id="wx173"><a href="/wit/Immagine:Flag_of_the_Czech_Republic_%28bordered%29.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_Czech_Republic_(bordered).svg" id="wx174"><img src="/wit/Immagine:Flag_of_the_Czech_Republic_%28bordered%29.svg" alt="" width="30" id="wx175"/></a></div>

<p id="wx176">Distretto di <a href="/wit/Distretto_di_P%C3%ADsek" title="Distretto di Písek" wx:linktype="known" wx:pagename="Distretto_di_Písek" wx:page_id="788726" id="wx177">Písek</a></p>
</div>

<div class="NavContent" id="wx178">
<p id="wx179"><a href="/wit/Albrechtice_nad_Vltavou" title="Albrechtice nad Vltavou" wx:linktype="known" wx:pagename="Albrechtice_nad_Vltavou" wx:page_id="1067378" id="wx180">Albrechtice nad Vltavou</a> - <a href="/wit/Bernartice_%28distretto_di_P%C3%ADsek%29" title="Bernartice (distretto di Písek)" wx:linktype="known" wx:pagename="Bernartice_(distretto_di_Písek)" wx:page_id="1105548" id="wx181">Bernartice</a> - <a href="/wit/Borovany_%28distretto_di_P%C3%ADsek%29" title="Borovany (distretto di Písek)" wx:linktype="known" wx:pagename="Borovany_(distretto_di_Písek)" wx:page_id="1105667" id="wx182">Borovany</a> - <a href="/wit/Boudy" title="Boudy" wx:linktype="known" wx:pagename="Boudy" wx:page_id="1105687" id="wx183">Boudy</a> - <a href="/wit/Bo%C5%BEetice" title="Božetice" wx:linktype="known" wx:pagename="Božetice" wx:page_id="1240715" id="wx184">Božetice</a> - <a href="/wit/Branice_%28%28distretto_di_P%C3%ADsek%29" class="new" title="Branice ((distretto di Písek)" wx:linktype="unknown" wx:pagename="Branice_((distretto_di_Písek)" id="wx185">Branice</a> - <a href="/wit/Cerhonice" title="Cerhonice" wx:linktype="known" wx:pagename="Cerhonice" wx:page_id="1240737" id="wx186">Cerhonice</a> - <a href="/wit/%C4%8Cimelice" title="Čimelice" wx:linktype="known" wx:pagename="Čimelice" wx:page_id="1240746" id="wx187">Čimelice</a> - <a href="/wit/%C4%8C%C3%AD%C5%BEov%C3%A1" title="Čížová" wx:linktype="known" wx:pagename="Čížová" wx:page_id="1240766" id="wx188">Čížová</a> - <a href="/wit/Dobev" title="Dobev" wx:linktype="known" wx:pagename="Dobev" wx:page_id="1256561" id="wx189">Dobev</a> - <a href="/wit/Doln%C3%AD_Novosedly" title="Dolní Novosedly" wx:linktype="known" wx:pagename="Dolní_Novosedly" wx:page_id="1256563" id="wx190">Dolní Novosedly</a> - <a href="/wit/Drhovle" title="Drhovle" wx:linktype="known" wx:pagename="Drhovle" wx:page_id="1256573" id="wx191">Drhovle</a> - <a href="/wit/He%C5%99ma%C5%88_%28distretto_di_P%C3%ADsek%29" title="Heřmaň (distretto di Písek)" wx:linktype="known" wx:pagename="Heřmaň_(distretto_di_Písek)" wx:page_id="1256636" id="wx192">Heřmaň</a> - <a href="/wit/Horosedly" title="Horosedly" wx:linktype="known" wx:pagename="Horosedly" wx:page_id="1256651" id="wx193">Horosedly</a> - <a href="/wit/Hrazany" title="Hrazany" wx:linktype="known" wx:pagename="Hrazany" wx:page_id="1256671" id="wx194">Hrazany</a> - <a href="/wit/Hrejkovice" title="Hrejkovice" wx:linktype="known" wx:pagename="Hrejkovice" wx:page_id="1256697" id="wx195">Hrejkovice</a> - <a href="/wit/Chy%C5%A1ky" title="Chyšky" wx:linktype="known" wx:pagename="Chyšky" wx:page_id="1256709" id="wx196">Chyšky</a> - <a href="/wit/Jet%C4%9Btice" title="Jetětice" wx:linktype="known" wx:pagename="Jetětice" wx:page_id="1267461" id="wx197">Jetětice</a> - <a href="/wit/Jickovice" title="Jickovice" wx:linktype="known" wx:pagename="Jickovice" wx:page_id="1267465" id="wx198">Jickovice</a> - <a href="/wit/Kest%C5%99any" title="Kestřany" wx:linktype="known" wx:pagename="Kestřany" wx:page_id="1267475" id="wx199">Kestřany</a> - <a href="/wit/Kluky_%28distretto_di_P%C3%ADsek%29" title="Kluky (distretto di Písek)" wx:linktype="known" wx:pagename="Kluky_(distretto_di_Písek)" wx:page_id="1267487" id="wx200">Kluky</a> - <a href="/wit/Kostelec_nad_Vltavou" title="Kostelec nad Vltavou" wx:linktype="known" wx:pagename="Kostelec_nad_Vltavou" wx:page_id="1267495" id="wx201">Kostelec nad Vltavou</a> - <a href="/wit/Kov%C3%A1%C5%99ov" title="Kovářov" wx:linktype="known" wx:pagename="Kovářov" wx:page_id="1267499" id="wx202">Kovářov</a> - <a href="/wit/Ko%C5%BEl%C3%AD_%28distretto_di_P%C3%ADsek%29" title="Kožlí (distretto di Písek)" wx:linktype="known" wx:pagename="Kožlí_(distretto_di_Písek)" wx:page_id="1267513" id="wx203">Kožlí</a> - <a href="/wit/Kr%C3%A1lova_Lhota_%28distretto_di_P%C3%ADsek%29" title="Králova Lhota (distretto di Písek)" wx:linktype="self" wx:pagename="Králova_Lhota_(distretto_di_Písek)" wx:page_id="1267530" id="wx204">Králova Lhota</a> - <a href="/wit/K%C5%99enovice_%28distretto_di_P%C3%ADsek%29" title="Křenovice (distretto di Písek)" wx:linktype="known" wx:pagename="Křenovice_(distretto_di_Písek)" wx:page_id="1332338" id="wx205">Křenovice</a> - <a href="/wit/K%C5%99i%C5%BEanov_%28distretto_di_P%C3%ADsek%29" title="Křižanov (distretto di Písek)" wx:linktype="known" wx:pagename="Křižanov_(distretto_di_Písek)" wx:page_id="1332349" id="wx206">Křižanov</a> - <a href="/wit/Ku%C4%8De%C5%99" title="Kučeř" wx:linktype="known" wx:pagename="Kučeř" wx:page_id="1332363" id="wx207">Kučeř</a> - <a href="/wit/Kv%C4%9Btov" title="Květov" wx:linktype="known" wx:pagename="Květov" wx:page_id="1332371" id="wx208">Květov</a> - <a href="/wit/Lety_%28distretto_di_P%C3%ADsek%29" title="Lety (distretto di Písek)" wx:linktype="known" wx:pagename="Lety_(distretto_di_Písek)" wx:page_id="1332378" id="wx209">Lety</a> - <b id="wx210"><a href="/wit/Milevsko" title="Milevsko" wx:linktype="known" wx:pagename="Milevsko" wx:page_id="1240781" id="wx211">Milevsko</a></b> - <a href="/wit/Minice" title="Minice" wx:linktype="known" wx:pagename="Minice" wx:page_id="1332401" id="wx212">Minice</a> - <b id="wx213"><a href="/wit/Mirotice" title="Mirotice" wx:linktype="known" wx:pagename="Mirotice" wx:page_id="1240794" id="wx214">Mirotice</a></b> - <b id="wx215"><a href="/wit/Mirovice" title="Mirovice" wx:linktype="known" wx:pagename="Mirovice" wx:page_id="1240805" id="wx216">Mirovice</a></b> - <a href="/wit/Mi%C5%A1ovice" title="Mišovice" wx:linktype="known" wx:pagename="Mišovice" wx:page_id="1371871" id="wx217">Mišovice</a> - <a href="/wit/Mysl%C3%ADn" title="Myslín" wx:linktype="known" wx:pagename="Myslín" wx:page_id="1371878" id="wx218">Myslín</a> - <a href="/wit/Nerestce" title="Nerestce" wx:linktype="known" wx:pagename="Nerestce" wx:page_id="1371890" id="wx219">Nerestce</a> - <a href="/wit/Nev%C4%9Bzice" title="Nevězice" wx:linktype="known" wx:pagename="Nevězice" wx:page_id="1371898" id="wx220">Nevězice</a> - <a href="/wit/Okrouhl%C3%A1_%28distretto_di_P%C3%ADsek%29" title="Okrouhlá (distretto di Písek)" wx:linktype="known" wx:pagename="Okrouhlá_(distretto_di_Písek)" wx:page_id="1371921" id="wx221">Okrouhlá</a> - <a href="/wit/Ole%C5%A1n%C3%A1_%28distretto_di_P%C3%ADsek%29" title="Olešná (distretto di Písek)" wx:linktype="known" wx:pagename="Olešná_(distretto_di_Písek)" wx:page_id="1371945" id="wx222">Olešná</a> - <a href="/wit/Orl%C3%ADk_nad_Vltavou" title="Orlík nad Vltavou" wx:linktype="known" wx:pagename="Orlík_nad_Vltavou" wx:page_id="1371956" id="wx223">Orlík nad Vltavou</a> - <a href="/wit/Osek_%28distretto_di_P%C3%ADsek%29" title="Osek (distretto di Písek)" wx:linktype="known" wx:pagename="Osek_(distretto_di_Písek)" wx:page_id="1371972" id="wx224">Osek</a> - <a href="/wit/Oslov" title="Oslov" wx:linktype="known" wx:pagename="Oslov" wx:page_id="1371981" id="wx225">Oslov</a> - <a href="/wit/Ostrovec" title="Ostrovec" wx:linktype="known" wx:pagename="Ostrovec" wx:page_id="1371985" id="wx226">Ostrovec</a> - <a href="/wit/Paseky_%28distretto_di_P%C3%ADsek%29" title="Paseky (distretto di Písek)" wx:linktype="known" wx:pagename="Paseky_(distretto_di_Písek)" wx:page_id="1371991" id="wx227">Paseky</a> - <b id="wx228"><a href="/wit/P%C3%ADsek_%28distretto_di_P%C3%ADsek%29" title="Písek (distretto di Písek)" wx:linktype="known" wx:pagename="Písek_(distretto_di_Písek)" wx:page_id="786261" id="wx229">Písek</a></b> - <a href="/wit/Podol%C3%AD_I" title="Podolí I" wx:linktype="known" wx:pagename="Podolí_I" wx:page_id="1372002" id="wx230">Podolí I</a> - <a href="/wit/Probulov" title="Probulov" wx:linktype="known" wx:pagename="Probulov" wx:page_id="1372015" id="wx231">Probulov</a> - <b id="wx232"><a href="/wit/Protiv%C3%ADn" title="Protivín" wx:linktype="known" wx:pagename="Protivín" wx:page_id="1240818" id="wx233">Protivín</a></b> - <a href="/wit/P%C5%99eborov" title="Přeborov" wx:linktype="known" wx:pagename="Přeborov" wx:page_id="1408574" id="wx234">Přeborov</a> - <a href="/wit/P%C5%99edotice" title="Předotice" wx:linktype="known" wx:pagename="Předotice" wx:page_id="1408578" id="wx235">Předotice</a> - <a href="/wit/P%C5%99e%C5%A1t%C4%9Bnice" title="Přeštěnice" wx:linktype="known" wx:pagename="Přeštěnice" wx:page_id="1426406" id="wx236">Přeštěnice</a> - <a href="/wit/Putim" title="Putim" wx:linktype="known" wx:pagename="Putim" wx:page_id="1426417" id="wx237">Putim</a> - <a href="/wit/Rakovice" title="Rakovice" wx:linktype="known" wx:pagename="Rakovice" wx:page_id="1508090" id="wx238">Rakovice</a> - <a href="/wit/Ra%C5%BEice" title="Ražice" wx:linktype="known" wx:pagename="Ražice" wx:page_id="1508094" id="wx239">Ražice</a> - <i id="wx240"><a href="/wit/Sepekov" title="Sepekov" wx:linktype="known" wx:pagename="Sepekov" wx:page_id="1531865" id="wx241">Sepekov</a></i> - <a href="/wit/Sk%C3%A1ly_%28distretto_di_P%C3%ADsek%29" title="Skály (distretto di Písek)" wx:linktype="known" wx:pagename="Skály_(distretto_di_Písek)" wx:page_id="1531896" id="wx242">Skály</a> - <a href="/wit/Slab%C4%8Dice" class="new" title="Slabčice" wx:linktype="unknown" wx:pagename="Slabčice" id="wx243">Slabčice</a> - <a href="/wit/Smetanova_Lhota" class="new" title="Smetanova Lhota" wx:linktype="unknown" wx:pagename="Smetanova_Lhota" id="wx244">Smetanova Lhota</a> - <a href="/wit/Stehlovice" class="new" title="Stehlovice" wx:linktype="unknown" wx:pagename="Stehlovice" id="wx245">Stehlovice</a> - <a href="/wit/T%C3%A1l%C3%ADn" class="new" title="Tálín" wx:linktype="unknown" wx:pagename="Tálín" id="wx246">Tálín</a> - <a href="/wit/Teme%C5%A1v%C3%A1r_%28distretto_di_P%C3%ADsek%29" class="new" title="Temešvár (distretto di Písek)" wx:linktype="unknown" wx:pagename="Temešvár_(distretto_di_Písek)" id="wx247">Temešvár</a> - <a href="/wit/Varva%C5%BEov" class="new" title="Varvažov" wx:linktype="unknown" wx:pagename="Varvažov" id="wx248">Varvažov</a> - <a href="/wit/Vesel%C3%AD%C4%8Dko_%28distretto_di_P%C3%ADsek%29" class="new" title="Veselíčko (distretto di Písek)" wx:linktype="unknown" wx:pagename="Veselíčko_(distretto_di_Písek)" id="wx249">Veselíčko</a> - <a href="/wit/Vlastec" class="new" title="Vlastec" wx:linktype="unknown" wx:pagename="Vlastec" id="wx250">Vlastec</a> - <a href="/wit/Vlksice" class="new" title="Vlksice" wx:linktype="unknown" wx:pagename="Vlksice" id="wx251">Vlksice</a> - <a href="/wit/Vojn%C3%ADkov" class="new" title="Vojníkov" wx:linktype="unknown" wx:pagename="Vojníkov" id="wx252">Vojníkov</a> - <a href="/wit/Vr%C3%A1%C5%BE_%28distretto_di_P%C3%ADsek%29" class="new" title="Vráž (distretto di Písek)" wx:linktype="unknown" wx:pagename="Vráž_(distretto_di_Písek)" id="wx253">Vráž</a> - <a href="/wit/Vrcovice" class="new" title="Vrcovice" wx:linktype="unknown" wx:pagename="Vrcovice" id="wx254">Vrcovice</a> - <a href="/wit/Z%C3%A1ho%C5%99%C3%AD_%28distretto_di_P%C3%ADsek%29" class="new" title="Záhoří (distretto di Písek)" wx:linktype="unknown" wx:pagename="Záhoří_(distretto_di_Písek)" id="wx255">Záhoří</a> - <a href="/wit/Zbel%C3%ADtov" class="new" title="Zbelítov" wx:linktype="unknown" wx:pagename="Zbelítov" id="wx256">Zbelítov</a> - <a href="/wit/Zb%C4%9B%C5%A1i%C4%8Dky" class="new" title="Zběšičky" wx:linktype="unknown" wx:pagename="Zběšičky" id="wx257">Zběšičky</a> - <a href="/wit/Zho%C5%99_%28distretto_di_P%C3%ADsek%29" class="new" title="Zhoř (distretto di Písek)" wx:linktype="unknown" wx:pagename="Zhoř_(distretto_di_Písek)" id="wx258">Zhoř</a> - <a href="/wit/Zv%C3%ADkovsk%C3%A9_Podhrad%C3%AD" class="new" title="Zvíkovské Podhradí" wx:linktype="unknown" wx:pagename="Zvíkovské_Podhradí" id="wx259">Zvíkovské Podhradí</a> - <a href="/wit/%C5%BD%C4%8F%C3%A1r_%28distretto_di_P%C3%ADsek%29" class="new" title="Žďár (distretto di Písek)" wx:linktype="unknown" wx:pagename="Žďár_(distretto_di_Písek)" id="wx260">Žďár</a></p>
</div>
</div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Kr%C3%A1lova_Lhota_%28distretto_di_P%C3%ADsek%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx261">Categorie</a>: <span dir="ltr" id="wx262"><a href="/wit/Categoria:Stub_Repubblica_Ceca" title="Categoria:Stub Repubblica Ceca" wx:linktype="known" wx:pagename="Categoria:Stub_Repubblica_Ceca" wx:page_id="329761" id="wx263">Stub Repubblica Ceca</a></span> | <span dir="ltr" id="wx264"><a href="/wit/Categoria:Comuni_del_distretto_di_Pisek" title="Categoria:Comuni del distretto di Pisek" wx:linktype="known" wx:pagename="Categoria:Comuni_del_distretto_di_Pisek" wx:page_id="859868" id="wx265">Comuni del distretto di Pisek</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Kr%C3%A1lova_Lhota_%28okres_P%C3%ADsek%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Králova_Lhota_(okres_Písek)" id="wx266">Česky</a> | <a href="http://de.wikipedia.org/wiki/Kr%C3%A1lova_Lhota" class="external" wx:linktype="interwiki" wx:pagename="de:Králova_Lhota" id="wx267">Deutsch</a> | <a href="http://nl.wikipedia.org/wiki/Kr%C3%A1lova_Lhota_%28okres_P%C3%ADsek%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Králova_Lhota_(okres_Písek)" id="wx268">Nederlands</a> | <a href="http://sk.wikipedia.org/wiki/Kr%C3%A1lova_Lhota_%28okres_P%C3%ADsek%29" class="external" wx:linktype="interwiki" wx:pagename="sk:Králova_Lhota_(okres_Písek)" id="wx269">Slovenčina</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx270">Repubblica Ceca</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomecomune">
<p id="wx271">Králova Lhota</p>
</wx:argument><wx:argument name="nomececo">
<p id="wx272">Králova Lhota</p>
</wx:argument><wx:argument name="nomeregionestorica">
<p id="wx273">Boemia</p>
</wx:argument><wx:argument name="nomeregionekraj">
<p id="wx274">Boemia meridionale</p>
</wx:argument><wx:argument name="capoluogoregione">
<p id="wx275">České Budějovice</p>
</wx:argument><wx:argument name="nomedistretto">
<a href="/wit/Distretto_di_P%C3%ADsek" title="Distretto di Písek" wx:linktype="known" wx:pagename="Distretto_di_Písek" wx:page_id="788726" id="wx276">Distretto di Písek</a>
</wx:argument><wx:argument name="capoluogodistretto">
<p id="wx277">Písek</p>
</wx:argument><wx:argument name="latitudineGradi">
<p id="wx278">49</p>
</wx:argument><wx:argument name="latitudinePrimi">
<p id="wx279">29</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx280">14</p>
</wx:argument><wx:argument name="longitudinePrimi">
<p id="wx281">6</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx282">444</p>
</wx:argument><wx:argument name="superficie">
<p id="wx283">10,8</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx284">204</p>
</wx:argument><wx:argument name="densità">
<p id="wx285">18,9</p>
</wx:argument><wx:argument name="anno">
<p id="wx286">2005</p>
</wx:argument><wx:argument name="cap">
<p id="wx287">398 07</p>
</wx:argument><wx:argument name="iso">
<p id="wx288">CZ-JC</p>
</wx:argument><wx:argument name="targa">
<p id="wx289">PI</p>
</wx:argument><wx:argument name="sito">
<a href="http://mesta.obce.cz/kralova%2Dlhota/" class="external free" wx:linktype="external" rel="nofollow" id="wx290">http://mesta.obce.cz/kralova%2Dlhota/</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
